export const ctrlState = () => {
  return {
    controlCodeName: '{{ctrl.codeName}}',
    controlName: '{{ctrl.name}}',
    defaultOpens: [],
    defaultSelect: [],
    menus: [
      {{#each ctrl.psAppMenuItems as | item |}}
      {{> @macro/front-end/widgets/menu-detail/include-menu.hbs type="MENUITEM" item=item}}
      {{/each}}
    ],
    funcs: App.getAllFuncs(),
  }
}